Page 3 of 6 FirstFirst 12345 ... LastLast
Results 17 to 24 of 43
  1. #17
    Join Date
    Mar 2009
    Location
    Western,NY
    PIN
    someone us
    Device
    9550
    OS
    5.0.0.1015
    Posts
    377
    Quote Originally Posted by sunkast View Post
    Anyone who is having a problem try the following: Uninstall every version of BBSAK that you currently have installed through the control panel. Reboot your computer, then try installing 1.6 again.
    thanks sunkast. it worked for me.



  2. #18
    Join Date
    Aug 2009
    Location
    Beantown MA
    PIN
    NING 1 "CO
    Device
    S2 and Wifey S1
    OS
    Lyric(705H)/607 OS P
    Posts
    579
    Just did that and That would be a negative...Hopefully I still have the 1.5 link! Can you post it back in case I don't. Thank you!

  3. #19
    sunkast Guest
    Quote Originally Posted by petewell View Post
    I tried this and I still have a half window of BBSAK so I don't have access to everything. I think I will have to downgrade if there is no solution to this. I run under vista 64 bit
    Do you have the fixed version of 1.6?

    I just installed it and the only problem was that there was no icon on the desktop or start menu. The app itself worked just fine.



  4. #20
    Join Date
    May 2009
    Location
    Quebec
    PIN
    24BF40D5
    Device
    Z10
    OS
    10.0.10.85
    Posts
    85
    Quote Originally Posted by sunkast View Post
    Do you have the fixed version of 1.6?

    I just installed it and the only problem was that there was no icon on the desktop or start menu. The app itself worked just fine.
    I took the link up here about 45 minutes ago. Is there a fix somewhere else?

  5. #21
    sunkast Guest
    Quote Originally Posted by petewell View Post
    I took the link up here about 45 minutes ago. Is there a fix somewhere else?
    The fix was posted about an hour ago. I would recommend that you redownload it just to be sure.



  6. #22
    Join Date
    May 2009
    Location
    Quebec
    PIN
    24BF40D5
    Device
    Z10
    OS
    10.0.10.85
    Posts
    85
    I tried to install framework 2.0 but it says that it's already part of the operating system. And I have also framework 3.5. Is there something I'm missing?

  7. #23
    Join Date
    May 2009
    Location
    Quebec
    PIN
    24BF40D5
    Device
    Z10
    OS
    10.0.10.85
    Posts
    85
    I just redownload the link on mirror 2, uninstall, reboot and re-install. Still the same problem. I hope that there will be a solution, for tonight, I quit, I need some sleep. Thanks to all the post trying to help. Maybe tomorrow I will be more lucky

  8. #24
    Join Date
    Aug 2009
    Location
    Beantown MA
    PIN
    NING 1 "CO
    Device
    S2 and Wifey S1
    OS
    Lyric(705H)/607 OS P
    Posts
    579
    It mentioned that DM was also needed as part of the requirements. Do you know if its referring to DM 4.7 or 5.0 or does it matter?

Page 3 of 6 FirstFirst 12345 ... LastLast

Tags for this Thread

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •  
This website uses cookies
We use cookies to store session information to facilitate remembering your login information, to allow you to save website preferences, to personalise content and ads, to provide social media features and to analyse our traffic. We also share information about your use of our site with our social media, advertising and analytics partners.